* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(129,0,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ixz-173_qai:after { display: table; content: ''; clear: both; }

.c-713_lpb { clear: both; }

.dqy-341_eq { width: 1000px; margin: 0 auto; }


.ccuai_579-ifgg
{
	display: block;
}

.ccuai_579-ifgg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dqy-341_eq
{
	margin-top: 70px;
}

.io-996_zdf 
{
	display: table;
	position: relative;
}



.jdlur-977_vfq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jdlur-977_vfq > a
{
	display: block;
	float: left;
}

.jdlur-977_vfq > a.lmtew-727_a
{
	margin-right: 10px;
}

.jdlur-977_vfq > a.tvvr_355-adzih
{
	margin-right: 10px;
}


.jdlur-977_vfq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jdlur-977_vfq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jdlur-977_vfq > a.lmtew-727_a > div > span
{
	background-image: url(../images/FB.png);
}

.jdlur-977_vfq > a.tvvr_355-adzih > div > span
{
	background-image: url(../images/X.png);
}

.jdlur-977_vfq > span.rfs-812_xwut
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nrfb_302__ibua 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dfws_67__dzk { background-color: #171717; }

.dfws_67__dzk .fbacr-537_tgr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dfws_67__dzk .fhgke-813_dt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dfws_67__dzk .fhgke-813_dt > .hvgxf-926_hfv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fhgke-813_dt .odt-320_qccmr
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(129,0,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zhjdw_389__plmuc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zhjdw_389__plmuc > .hki-462_swet 
{
	float: right;
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k.active > .dca_935-b
{
	visibility: visible;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li
{
	display: block;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a:hover
{
	color: rgba(129,0,58, 1);
	background: #f0f0f0;
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .utb-76_gem
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .utb-76_gem > .hh_551__oi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a:hover > .utb-76_gem > .hh_551__oi
{
	 
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .utb-76_gem > .hh_551__oi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .jd_421__xaabw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a:hover > .jd_421__xaabw
{
	text-decoration: underline;
}




.hki-462_swet > .jcu_514__k > .b_706__agsh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hki-462_swet > .jcu_514__k.active > .b_706__agsh
{
	background: #f5f5f5;
}


.hki-462_swet > .jcu_514__k > .b_706__agsh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zhjdw_389__plmuc .teg_352__aco
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zhjdw_389__plmuc .teg_352__aco > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zhjdw_389__plmuc .jcu_514__k.active .teg_352__aco > span
{
	color: #171717;
}



.zhjdw_389__plmuc .fnu-391_veszc
{
	height: 24px;
	width: 34px;
}

.zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zhjdw_389__plmuc .jcu_514__k.active .fnu-391_veszc > .ddi-871_o
{
	border:1px solid #171717;
}

.zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pyx_214__r 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pyx_214__r > .x-612_cjakv
{
	display: table;
	margin-top: 70px;
}



.pyx_214__r > .x-612_cjakv > *
{
	display: table-cell;
	vertical-align: middle;
}

.pyx_214__r > .x-612_cjakv > .g-899_hbfug
{
	width: 440px;
	max-width: 440px;
}

.pyx_214__r > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pyx_214__r > h1 .jcr-594_qrbi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pyx_214__r > .bg_328__l
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g-899_hbfug > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(129,0,58, 1);
}


.g-899_hbfug > .orzen-361_isczg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.orzen-361_isczg.obpi_782-j
{
	margin-right: 100px;
}


.orzen-361_isczg > h3.psj_116__mqvj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.orzen-361_isczg.obpi_782-j > h3.psj_116__mqvj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g-899_hbfug > .orzen-361_isczg .fnn_313-lf
{
	
}


.orzen-361_isczg .j_38__llv
{
	display: none;
}


.orzen-361_isczg .fnn_313-lf.c-213_szfu
{
	margin-top: 20px;
}

.orzen-361_isczg .fnn_313-lf .ojm-261_p {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.orzen-361_isczg.obpi_782-j .fnn_313-lf .ojm-261_p
{
	font-size: 16px;
	font-weight: normal;
}



.orzen-361_isczg .fnn_313-lf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.orzen-361_isczg.obpi_782-j .fnn_313-lf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.orzen-361_isczg .fnn_313-lf .av_985-hff {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.orzen-361_isczg.obpi_782-j .fnn_313-lf .av_985-hff
{
	max-width: 384px;
	font-size:16px;
}

.orzen-361_isczg .icjlj_370-ipih {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.orzen-361_isczg.obpi_782-j .icjlj_370-ipih 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.be-910_thc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.be-910_thc > .uirhp_589__ljsov
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.be-910_thc > .uirhp_589__ljsov.cdvfg_801__vgyfd
{
	right: -10px;
	top:-10px;
}

.be-910_thc > .uirhp_589__ljsov.v_2-zvrbv
{
	top:0px;
	right: -20px;
}

.be-910_thc > .uirhp_589__ljsov > .nh_409__sje
{
	display: table-cell;
	vertical-align: middle;
}


.be-910_thc > .uirhp_589__ljsov .oz_506__cga
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.be-910_thc > .uirhp_589__ljsov .p_856-r
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.geefq-496_dvbm > .be-910_thc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pyx_214__r > .x-612_cjakv > .gpatr_633-c
{
	width: 280px;
}


.gpatr_633-c > .bc_606-es
{
    font-size: 16px;
    line-height: 180%;
}


.gpatr_633-c > .bc_606-es > b, .gpatr_633-c > .bc_606-es > h2, .gpatr_633-c > .bc_606-es > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gpatr_633-c > .bc_606-es > ol
{
	padding-left: 20px;
}


main
{
	
}


.fu_324__wcdjr
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.z_424-rmd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.z_424-rmd > li
{
	display: inline-block;
}

.z_424-rmd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(129,0,58, 1);
}

.z_424-rmd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.z_424-rmd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.z_424-rmd > li.active > a
{
	color: #545454;
}




.vdf-489_f 
{ 
	margin-bottom: 50px; 

}



.vdf-489_f > .gvwf_830-tjf
{
	 padding: 30px;
	overflow: hidden;
}


.vdf-489_f > .gvwf_830-tjf:after { display: table; content: ''; clear: both; }




.vdf-489_f h1 
{ 
	color: rgba(129,0,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vdf-489_f h1 .jcr-594_qrbi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vdf-489_f h2 
{ 
	color: rgba(129,0,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vdf-489_f h2:first-child
{
	padding-top: 0px;
}

.vdf-489_f .gvwf_830-tjf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vdf-489_f .gvwf_830-tjf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vdf-489_f h2:first-child
{
	padding-top: 0px;
	color: rgba(129,0,58, 1); 
}


.vdf-489_f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vdf-489_f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vdf-489_f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gvwf_830-tjf ul { margin-top: 12px; }


.gvwf_830-tjf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gvwf_830-tjf ul.clear > li, .gvwf_830-tjf ol.clear > li 
{
	clear: both;
}

.gvwf_830-tjf ul.clear > li:after, .gvwf_830-tjf ol.clear > li:after { display: block; content: ''; clear: both; }


.gvwf_830-tjf ul.cfp-465_jpjad
{
	margin-top: 0px !important;
}

.gvwf_830-tjf ul.cfp-465_jpjad > li 
{
	margin-left: 0px !important;
}

.gvwf_830-tjf ol { margin-left: 20px; margin-top: 12px; }

.gvwf_830-tjf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gvwf_830-tjf ul.list-recomend
{
	
}

.gvwf_830-tjf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gvwf_830-tjf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gvwf_830-tjf ul.list-recomend > li .dscr_img .date, .gvwf_830-tjf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gvwf_830-tjf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gvwf_830-tjf .msce_746-ef > .ovcls_436-dozta
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gvwf_830-tjf .msce_746-ef > .ds_740__z
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(129,0,58, 1);
}


.vdf-489_f > .gvwf_830-tjf.fu_324__wcdjr.zkbm-54_khd 
{
	margin-bottom: 50px;
}


.vdf-489_f > .gvwf_830-tjf.fu_324__wcdjr.zkbm-54_khd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(129,0,58, 1);
}


.zkbm-54_khd table.i-916_i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zkbm-54_khd table.i-916_i tfoot td b
{
	text-align: center;
}


.zkbm-54_khd table.i-916_i td
{
	width: 50%;
}


.vdf-489_f table { border-collapse: separate; border-spacing: 3px; }

.vdf-489_f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vdf-489_f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i-916_i
{
	width: 100%;
}

table.i-916_i td
{
	padding: 0;
}

table.i-916_i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i-916_i a:hover
{
	background: rgba(129,0,58, 1);
	color: white;
}


table.s_242__svfh
{
	width: 100%;
}


table.s_242__svfh th
{
	text-align: left;
	font-weight: bold;
}

table.s_242__svfh th.ja_256-cksz
{
	max-width: 200px;
}
table.s_242__svfh th.yn_682__resww
{
	max-width: 100px;
}
table.s_242__svfh th.zey-468_vo
{
	
}

table.s_242__svfh td
{
	padding: 5px 10px;
}

table.s_242__svfh tr.ie_51__y td
{
	font-weight: bold;
	border-top: 2px solid rgba(129,0,58, 1);
	border-bottom: 2px solid rgba(129,0,58, 1);
}

table.s_242__svfh tr.ie_51__y td:first-child
{
	border-left: 2px solid rgba(129,0,58, 1);
}

table.s_242__svfh tr.ie_51__y td:last-child
{
	border-right: 2px solid rgba(129,0,58, 1);
}

table.s_242__svfh tr:hover td
{
	background-color: rgba(129,0,58, 0.2);
}

table.s_242__svfh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xhvam_39__fktb.e-869_h
{ 
	margin-bottom: 50px; 

}


.xhvam_39__fktb.e-869_h h2 
{ 
	color: rgba(129,0,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fjhf-948_bk
{
	padding: 30px;
}


.xhvam_39__fktb ul
{
	display: block;
}

.xhvam_39__fktb ul.cfp-465_jpjad > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xhvam_39__fktb ul.cfp-465_jpjad > li:after
{ display: table; content: ''; clear: both; }



.xhvam_39__fktb ul.cfp-465_jpjad > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xhvam_39__fktb ul.cfp-465_jpjad > li:not(:last-child)
{
	padding-top: 30px;
}


.xhvam_39__fktb ul.cfp-465_jpjad > li:last-child, .xhvam_39__fktb.ocx_281__zbx .gvwf_830-tjf ul > li:last-child
{
	margin-bottom: 0px;
}


.xhvam_39__fktb ul.cfp-465_jpjad > li .cf_450__mdnev
{
	margin-bottom: 12px;
}

.xhvam_39__fktb ul.cfp-465_jpjad > li .cf_450__mdnev > i
{
	font-size: 18px;
	font-style: italic;
}

.xhvam_39__fktb ul.cfp-465_jpjad > li .f-512_fhzjb
{
	float: left;
}


.xhvam_39__fktb ul.cfp-465_jpjad > li .f-512_fhzjb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xhvam_39__fktb ul.cfp-465_jpjad > li .fjaol_472__f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xhvam_39__fktb ul.cfp-465_jpjad > li .item_rev
{
	display: none;
}

.xhvam_39__fktb .ddl_337__dzag
{
	margin-top: 20px;
	text-align: center;
}



.xhvam_39__fktb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.tjyh_920__zduee.e-869_h
{ 
	margin-bottom: 50px; 

}

.tjyh_920__zduee.e-869_h h2 
{ 
	color: rgba(129,0,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.tjyh_920__zduee.e-869_h ul
{
	display: table;
	width: 100%;
}

.tjyh_920__zduee.e-869_h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.tjyh_920__zduee.ocx_281__zbx .gvwf_830-tjf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.tjyh_920__zduee ul > li:last-child, .tjyh_920__zduee.ocx_281__zbx .gvwf_830-tjf ul > li:last-child
{
	margin-bottom: 0px;
}


.tjyh_920__zduee ul > li .viib_688__qahhh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(129,0,58, 1);
}


.tjyh_920__zduee ul > li .my-52_gwfc
{
	overflow: hidden;
    border: 2px solid rgba(129,0,58, 1);
}

.tjyh_920__zduee ul > li .my-52_gwfc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.tjyh_920__zduee ul > li .uvac_503__iq
{
	margin-bottom: 12px;
}

.tjyh_920__zduee ul > li .ftu_993__clud
{
	color: #777777;
}



.tjyh_920__zduee .ho_572__pavqd
{
	margin-top: 20px;
	text-align: center;
}




.eu_526__iu 
{ 
	margin-bottom: 50px;
}

.eu_526__iu .juqwj-535_usgaf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eu_526__iu .juqwj-535_usgaf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eu_526__iu .juqwj-535_usgaf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eu_526__iu .wljon_812-t 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cebf-588_b
{
	display: block;
	line-height: 130%;

}

.cebf-588_b > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cebf-588_b > div > dt
{
	display:inline-block;
}

.cebf-588_b > div > dd
{
	display:inline;
}

.eu_526__iu .cnlm_840__d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eu_526__iu h2 
{ 
    color: rgba(129,0,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t_17-wldf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(129,0,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t_17-wldf > .ia_179-lraq
{
	display: table;
	width: 100%;
}


.t_17-wldf > .ia_179-lraq > *
{
	display: table-cell;
	vertical-align: top;
}


.t_17-wldf .be-910_thc > img
{
	max-width: 400px;
}



.mumfa_780-oxou 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hf-241_swvhi
{
	display: block;
	margin-right: 40px;
}


.hf-241_swvhi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hf-241_swvhi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hf-241_swvhi li a:hover
{
	text-decoration: underline;
}

.cca_60-lhy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cca_60-lhy .o_540__onxm
{
	display: block;
	text-decoration: none;
}

.cca_60-lhy .o_540__onxm .jcr-594_qrbi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cca_60-lhy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cca_60-lhy .aa-795_ji
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(129,0,58, 1);

}


.aa-795_ji a
{
	color: #FFFFFF;
	text-decoration: none;
}

.aa-795_ji a:hover
{
	text-decoration: underline;
}



.cca_60-lhy .fee-487_regg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(129,0,58, 1);
}


.cca_60-lhy .sdyca-91_ghzlg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(129,0,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cfeyu-982_ref
{
	padding: 30px;
    overflow: hidden;
}


.cfeyu-982_ref > .wjcnx_6-ppvoe
{
	float: right;
	width: 50%;
}

.cfeyu-982_ref > .wjcnx_6-ppvoe > .ozeg-379_bs
{
	padding-left: 20px;
	border-left: 3px solid rgba(129,0,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cfeyu-982_ref > .wjcnx_6-ppvoe > .ozeg-379_bs > .cebf-588_b
{
	margin-top: 20px;
}

.cfeyu-982_ref > .q-358_ghs
{
	float: left;
	width: 50%;
}

.cfeyu-982_ref > .q-358_ghs form
{
	display: block;
	width: 100%;
}

.cfeyu-982_ref > .q-358_ghs .nri_42__hd
{
	margin-top: 20px;
}

.cfeyu-982_ref > .q-358_ghs .jjyo_646__jb
{
	display: none;
}


.cfeyu-982_ref > .q-358_ghs .nri_42__hd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cfeyu-982_ref > .q-358_ghs .nri_42__hd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cfeyu-982_ref > .q-358_ghs .nri_42__hd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cfeyu-982_ref > .q-358_ghs .nri_42__hd .b_517-brfaf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cfeyu-982_ref > .q-358_ghs .l_720__jzvo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(129,0,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dqy-341_eq { width: 100%; }
	
.dfws_67__dzk { text-align: center; }
	
	
	
	
.dfws_67__dzk .fhgke-813_dt
	{
		
		
	}

	
	

	
	
	
	.jdlur-977_vfq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jdlur-977_vfq > a
{
	
}

	
.jdlur-977_vfq > a.tvvr_355-adzih
{
	margin-right: 0px;
}
	
.jdlur-977_vfq > a > div
{
    width: 24px;
	height: 24px;
}

.jdlur-977_vfq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jdlur-977_vfq > a.lmtew-727_a > div > span
{
	
}

.jdlur-977_vfq > a.tvvr_355-adzih > div > span
{
	
}


.jdlur-977_vfq > span.rfs-812_xwut
{
	display: none;
}
	

	
	
	.nrfb_302__ibua
	{
		width: auto;
	}
	
	
	.zhjdw_389__plmuc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k:not(.active)
	{
		position: relative;
	}
	
	
		.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hki-462_swet > .jcu_514__k > .b_706__agsh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b
	{
		
		display: none;
	}
	


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k.active > .dca_935-b
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul
{
	display: block;
	max-height:300px;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li
{
	
}
	
	
.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .jd_421__xaabw
{
	font-size: 14px;	
}
	
	
	
.hki-462_swet > .jcu_514__k > .b_706__agsh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hki-462_swet > .jcu_514__k.active > .b_706__agsh > *
{
	font-size: 16px;
}	
		
.hki-462_swet > .jcu_514__k:not(.active) > .b_706__agsh > .teg_352__aco
{
	display: none;
}
	
	
	
.zhjdw_389__plmuc .fnu-391_veszc
{
	width: 24px;
}

.zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o
{
	width: 24px;
	height: 24px;
}
	
	
.zhjdw_389__plmuc .jcu_514__k:not(.active) .fnu-391_veszc > .ddi-871_o
{
	margin-left: 0px;
}

.zhjdw_389__plmuc .jcu_514__k.active .fnu-391_veszc > .ddi-871_o
{
	border:1px solid #171717;
}

.zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o > img
{
	height: 24px;
}
	

.dfws_67__dzk .fhgke-813_dt > .hvgxf-926_hfv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fhgke-813_dt .odt-320_qccmr
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zhjdw_389__plmuc.cdvfg_801__vgyfd
	{
		float: none;
	}
	
.zhjdw_389__plmuc.cdvfg_801__vgyfd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zhjdw_389__plmuc .cf_450__mdnev
	{
		line-height: 18px;
	}
	
	.zhjdw_389__plmuc .fnu-391_veszc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zhjdw_389__plmuc .fnu-391_veszc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pyx_214__r {
    padding: 30px 20px;
	}
	
	.pyx_214__r > .x-612_cjakv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pyx_214__r > .x-612_cjakv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pyx_214__r > .x-612_cjakv > .geefq-496_dvbm
	{
		padding-top: 10px
	}
	
	.pyx_214__r > .x-612_cjakv > .g-899_hbfug
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g-899_hbfug > .orzen-361_isczg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.geefq-496_dvbm > .be-910_thc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pyx_214__r > .x-612_cjakv > .gpatr_633-c
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dqy-341_eq
	{
		margin-top: 30px;
	}
		
	.vdf-489_f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vdf-489_f h2 { padding-bottom:20px; }
	.vdf-489_f > .gvwf_830-tjf
	{
		padding: 20px;
	}

	.vdf-489_f p + h2 { }
	.vdf-489_f ul { }
	.vdf-489_f li { }
	.vdf-489_f table { width: 100% !important; }
	
	.vdf-489_f img { max-width: 100% !important; }
	

	.xhvam_39__fktb.e-869_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xhvam_39__fktb.e-869_h h2
	{
		padding-bottom: 20px;
	}
	
	.xhvam_39__fktb.e-869_h ul
	{
		display: block;
	}
	
	.xhvam_39__fktb.e-869_h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xhvam_39__fktb.e-869_h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xhvam_39__fktb ul.cfp-465_jpjad > li > .f-512_fhzjb
	{
		float: none !important;
	}
	
	.xhvam_39__fktb ul.cfp-465_jpjad > li > .fjaol_472__f
	{
		padding: 0px;
	}
	
	
		.tjyh_920__zduee.e-869_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tjyh_920__zduee.e-869_h h2
	{
		padding-bottom: 20px;
	}
	
	.tjyh_920__zduee.e-869_h ul
	{
		display: block;
	}
	
	.tjyh_920__zduee.e-869_h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.tjyh_920__zduee.e-869_h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.tjyh_920__zduee.e-869_h ul > li .fjaol_472__f
	{
		padding: 0px;
	}
	
	.fjhf-948_bk
	{
		    padding: 20px;
	}
	
	
	.eu_526__iu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eu_526__iu h2
	{
		padding-bottom: 20px;
		
	}
	
	.eu_526__iu .juqwj-535_usgaf
	{
		padding: 20px;
	}
	
	.eu_526__iu .juqwj-535_usgaf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eu_526__iu .cnlm_840__d
	{
		padding-left: 0px;
	}
	
	
	
	
	.t_17-wldf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t_17-wldf > .ia_179-lraq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ia_179-lraq > .s_321-g
	{
		display: block;
	}
	
	.ia_179-lraq > .dvk-250_c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ia_179-lraq > .dvk-250_c > .be-910_thc
	{
		
	}
	
	
	.orzen-361_isczg.obpi_782-j
	{
		margin-right: 0;
	}
	
	
	.orzen-361_isczg.obpi_782-j .fnn_313-lf > input
	{
		max-width: none;
	}
	
	.orzen-361_isczg.obpi_782-j .icjlj_370-ipih
	{
		max-width: none;
	}
	
	
	.be-910_thc > .uirhp_589__ljsov.v_2-zvrbv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cca_60-lhy
	{
		text-align: center;
	}
	
	.hf-241_swvhi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hf-241_swvhi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hf-241_swvhi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.z_424-rmd
	{
		margin-left: 20px !important;
		
	}
	
	.z_424-rmd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vdf-489_f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i-916_i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vdf-489_f > .gvwf_830-tjf.xob_414-z
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gvwf_830-tjf ul.list-recomend > li
{
	display: block;
}
	
.cfeyu-982_ref > .q-358_ghs
{
	width: 100%;
	float: none;
}
	
.cfeyu-982_ref > .wjcnx_6-ppvoe
{
	width: 100%;
	float: none;
}

.cfeyu-982_ref > .wjcnx_6-ppvoe > .ozeg-379_bs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ahxj_601__d, .oc_665__m, .fna_499__ng
{
	
}

body.oc_665__m .dqy-341_eq
{
	width: 800px;
}

body.oc_665__m section.dqy-341_eq
{
	margin-top: 50px;
}

body.oc_665__m .jdlur-977_vfq > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.oc_665__m .jdlur-977_vfq > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.oc_665__m .dfws_67__dzk .fbacr-537_tgr 
{
	margin: 0;
	margin-left: 20px;
}

body.oc_665__m .dfws_67__dzk .fhgke-813_dt
{
	padding: 10px 0 10px 0px; 
}

body.oc_665__m .fhgke-813_dt .odt-320_qccmr
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.oc_665__m .fhgke-813_dt > .hvgxf-926_hfv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.oc_665__m .zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .utb-76_gem > .hh_551__oi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.oc_665__m .zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .utb-76_gem > .hh_551__oi > img
{
	height: 22px;
}

body.oc_665__m .zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.oc_665__m .jcu_514__k.active .fnu-391_veszc > .ddi-871_o
{
	border: none;
}

body.oc_665__m .zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o > img
{
	height: 24px;
}

body.oc_665__m .pyx_214__r 
{
	padding:50px 0px;
}

body.oc_665__m .orzen-361_isczg > h4.psj_116__mqvj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.oc_665__m .orzen-361_isczg .icjlj_370-ipih
{
	border-radius: 0px;
}

body.oc_665__m .be-910_thc > .uirhp_589__ljsov
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.oc_665__m .be-910_thc > .uirhp_589__ljsov
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.oc_665__m .be-910_thc > .uirhp_589__ljsov .oz_506__cga
{
	top: -20px;
}


body.oc_665__m .be-910_thc > .uirhp_589__ljsov .p_856-r
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.oc_665__m .gpatr_633-c
{
	background-color: #FFFFFF;
}


body.oc_665__m .gpatr_633-c > .bc_606-es
{
	padding: 50px 0px;
	border-top: 1px solid rgba(129,0,58, 0.13);
	line-height: 150%;
}

body.oc_665__m .gpatr_633-c > .bc_606-es > div
{
	padding: 0px 30px;
}


body.oc_665__m .gpatr_633-c > .bc_606-es b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.oc_665__m .gpatr_633-c > .bc_606-es h2, body.oc_665__m .gpatr_633-c > .bc_606-es h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(129,0,58, 1);
	text-align: center;
}


body.oc_665__m .tjyh_920__zduee.e-869_h ul > li
{
	padding: 0px 10px 10px 10px;
}


body.oc_665__m .hf-241_swvhi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.oc_665__m .hf-241_swvhi ul
{
	display: table;
    margin: 0 auto;
}
body.oc_665__m .hf-241_swvhi ul li
{
	line-height: 38px;
}

body.oc_665__m .hf-241_swvhi ul li:first-child
{
	margin-left: 0px;
}

body.oc_665__m .hf-241_swvhi ul li:last-child
{
	margin-right: 0px;
}

body.oc_665__m .cca_60-lhy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.oc_665__m .cca_60-lhy .aa-795_ji
{
	color: #777777; 
}


body.oc_665__m .imgblock
{
	max-width: 740px;
}


body.oc_665__m .wjcnx_6-ppvoe .imgblock
{
	max-width: 740px;
}

body.oc_665__m .tjyh_920__zduee ul > li .my-52_gwfc > img
{
	max-width: 224px;
}


body.oc_665__m .t_17-wldf .be-910_thc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.oc_665__m .dqy-341_eq
{
	width: 100%; 
}

	body.oc_665__m .pyx_214__r {
    padding: 30px 12px;
	}

	body.oc_665__m .gpatr_633-c > .bc_606-es
	{
		padding: 30px 0px;
	}

	body.oc_665__m section.dqy-341_eq
	{
		margin-top: 30px;
	}


	body.oc_665__m .vdf-489_f > .gvwf_830-tjf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc_665__m .xhvam_39__fktb.e-869_h
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.oc_665__m .tjyh_920__zduee.e-869_h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc_665__m .eu_526__iu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc_665__m .t_17-wldf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc_665__m .ia_179-lraq > .dvk-250_c
	{
		margin-top: 50px;
	}

body.oc_665__m .zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o
{
	width: 28px;
	height: 28px;
}

body.oc_665__m .zhjdw_389__plmuc .fnu-391_veszc > .ddi-871_o > img
{
	height: 28px;
}
	
	
body.oc_665__m .zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .utb-76_gem > .hh_551__oi
{
	width: 24px;
    height: 24px;
}


body.oc_665__m .zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a > .utb-76_gem > .hh_551__oi > img
{
	height: 24px;
}

	
body.oc_665__m .hki-462_swet > .jcu_514__k > .b_706__agsh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.oc_665__m .zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li > a
{
	padding-top: 16px;
}
	
	
body.oc_665__m .zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.oc_665__m .zhjdw_389__plmuc > .hki-462_swet > .jcu_514__k > .dca_935-b > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.oc_665__m .hf-241_swvhi ul li
{
	line-height: 20px;
}
	
body.oc_665__m .cca_60-lhy
{
	margin-top: 30px;
}

	
body.oc_665__m .tjyh_920__zduee.e-869_h ul > li
{
	padding: 0px;
}

	
}

